AWS_ACCESS_KEY_ID=AKIAZVYLDYF5NSKQGKIP
AWS_SECRET_ACCESS_KEY=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
AWS_REGION=us-east-1

S3_BUCKET=company-event-photo-bucket
COLLECTION_ID=company-photo-collection

DB_HOST=127.0.0.1
DB_PORT=3306
DB_USER=root
DB_PASSWORD=
DB_NAME=event_ai

SMTP_HOST=mail.imtma.in
SMTP_PORT=587
SMTP_USER=info@imtma.in
SMTP_PASSWORD=Imtma@123$
SENDER_EMAIL=info@imtma.in

SITE_BASE_URL=https://eventai.imtma.in
CLOUDFRONT_DOMAIN=d1ir2ko231ah9n.cloudfront.net